import java.io.*;

class SCO11J
{
 
    
  public static void main(String args[]) throws IOException
  {
  double a[][]={{3,-0.1,-0.2},{0.1,7,-0.3},{0.3,-0.2,10}};
  double b[]={7.85,-19.3,71.4};
  double c[][]= crautLU(a);
  double x[]=yerine_koyma(c,b);
  Text.print(x,"craut LU ayrıştırma ve yerine koyma metodu çözümü");
  }
}